ods tagsets.excelxp file='c:\sas\programs\excelxp\ex3.xls';

ods tagsets.excelxp options(sheet_name='Female Students');

proc report data=sashelp.class nofs missing;
   where sex = 'F';
run;

ods tagsets.excelxp options(sheet_name='Male Students');

proc report data=sashelp.class nofs missing;
   where sex = 'M';
run;

ods tagsets.excelxp close;
